PDA

View Full Version : joomla 1.5



macdj
08-06-2007, 09:11 PM
I would like to install Joomla 1.5 instead of the presently available 1.0x. Has anyone done it and what issues, if any, should I consider?

Thanks.

corvus
08-07-2007, 01:17 PM
macdj

This isn't meant to encourage or discourage you, but without knowing your technical experience, I think it's worth at least mentiong that: 1.5 isn't fully released yet. It's currently RC1 which means release canidate 1. Usually there will be 2-3 more release canidates before the final release. These tend to come very quickly and you would need to update this. If you don't have a bit of experience with SSH, mysql, and using your VPS, this might lead you to a crash course that you may or may not be ready for.

That said, based on my 1.0 experience, Joomla installs tend to be very easy. With the exception of creating your database and user, the process is handled via the web interface. The 1.0 series included a file called INSTALL.php. It included instructions to get you off the ground. The 1.0 series has good documentation, but the 1.5 series is still being developed so this could be an issue with the docs being out of date.

One nice things is that you can always set it up in a directory of your main web root (/var/www/html/testjoomla or something) and give it a try. If it works, you can keep going, and if not, you can still just install the 1.0 version from site applications and be good to go.

If your not already familar with SSH, you can search the forums for ssh and putty and get some advice on how to get going with that. There are also a lot of people who have played around with this stuff on the forums and can provide some guidance if you hit a sticking point.

Scott

lclark
08-22-2007, 12:17 PM
agreed,

dont use 1.5 yet, even though its out of beta. stay with the currrent stable release